.not-logged-in.page-node-add-project .field-name-field-project-url .field-multiple-drag,
.not-logged-in.page-node-add-project .no-term-reference-tree-button,
.field-name-field-project-url .tabledrag-toggle-weight-wrapper,
.not-logged-in.page-node-add-project .field-name-field-project-files,
.not-logged-in.page-node-add-project .field-name-field-project-image{
    display: none;
}

.not-logged-in.page-node-add-project .field-name-field-project-url tbody > tr >  td{
   padding: 10px; 
}

.not-logged-in.page-node-add-project .field-name-field-global-countries ul{
     max-height: 500px;
    overflow-y: scroll;      
}